Public Member Functions | Data Fields

# Group Struct Reference

Group data. More...

`#include <group.h>`

Inheritance diagram for Group:

## Public Member Functions
| Group (CompanyID owner=INVALID_COMPANY)
## Data Fields
char * | name
| Group Name.
OwnerByte | owner
| Group Owner.
VehicleTypeByte | vehicle_type
| Vehicle type of the group.
bool | replace_protection
| If set to true, the global autoreplace have no effect on the group.
GroupStatistics | statistics
| NOSAVE: Statistics and caches on the vehicles in the group.

## Detailed Description

Group data.

Definition at line 66 of file group.h.

The documentation for this struct was generated from the following files:

- src/group.h
- src/group_cmd.cpp